#header{
/*background-image: url(/fileadmin/user_upload/heppebau_firma_oben.jpg);*/
background-repeat: no-repeat;
background-size: cover;
border-radius: 4px;
background-position-y: 20%;
padding: 2em 0 0.1em 0;
}
.title1{
    /*Reinhard Heppe*/
    font-style: italic;
    font-weight: bolder;
    font-size: 160%; 
    border-bottom: 0.22em solid black;
    border-bottom-color: #03afed;
}
.title2{
    font-weight: 600;
    font-style: italic;
    font-size: 140%;
}
#footer {
}
a:hover {
color: #03afed !important;
}
.logo {
margin-left: 1.5em !important;
background: rgba(255, 255, 255, 0);
}
#header .logo .symbol img {
    width: 4.0em;
    height: 4.5em;
}
#header .logo .symbol {
margin-left: 0.2em;
}
@media screen and (max-width: 360px) {
.logo {
max-width: 17em
}
}


.tiles article.style2 > .image::before {

    background-color: #585858;

}
.tiles article.style3 > .image::before {

    background-color: #585858;

}
.tiles article.style6 > .image::before {

    background-color: #585858;

}
#header nav ul li a[href="#menu"]::before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cstyle%3Eline %7B stroke-width: 8px%3B stroke: %2303afed%3B %7D%3C/style%3E%3Cline x1='0' y1='25' x2='100' y2='25' /%3E%3Cline x1='0' y1='50' x2='100' y2='50' /%3E%3Cline x1='0' y1='75' x2='100' y2='75' /%3E%3C/svg%3E");
}
#menu > .close::after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cstyle%3Eline %7B stroke-width: 8px%3B stroke: %2303afed%3B %7D%3C/style%3E%3Cline x1='15' y1='15' x2='85' y2='85' /%3E%3Cline x1='85' y1='15' x2='15' y2='85' /%3E%3C/svg%3E");
}
#menu > .close::before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cstyle%3Eline %7B stroke-width: 8px%3B stroke: %2303afed%3B %7D%3C/style%3E%3Cline x1='15' y1='15' x2='85' y2='85' /%3E%3Cline x1='85' y1='15' x2='15' y2='85' /%3E%3C/svg%3E");
}